@charset "utf-8";
/* CSS Document */


body, html {
	background: none !important;
	}

body { padding: 0; }



#container-popups {
	padding: 30px;
	background: white;
	overflow: hidden;
	width: auto;
	width: 638px;
	}



h1 {
	border: none;
	color: #fff;
	margin: 0 0 5px;
	}
h2 {
	margin: 0 0 25px;
	}
	
h1 {
	background: url(/images/heading_bg.jpg);
	line-height: 66px;
	font-weight: bold;
	color: #FFF;
	padding: 0px 0px 0px 25px;
	margin: 0px;
}



.content-block {
	float:left;
	padding:0 30px 50px 0;
	padding: 20px;
	width:258px;
	#border: none;
	#border-right: 1px solid #ccc;
	background: #F7EEC7;
	border-left: 1px solid #F4EDD5;
	border-right: 1px solid #E5D8A4;
	border-bottom: 2px solid #EEE5C0;
	/*+border-radius:6px;*/
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px 6px 6px 6px;
	behavior: url(/PIE.php);
}




#enquiry-form {	
	width: 304px;
	float: left;
	margin: 0 0 0 30px;
	overflow: hidden;
	}

#enquiry-form div {
	width: 305px;
	overflow: hidden;
	margin: 0 0 10px;
	}

#enquiry-form .input-text {	
	width: 288px;
	border: 1px solid #ccc;
	padding: 5px;
	}

#enquiry-form .input:focus {	
	border-color: #d69478;
}


#enquiry-form #enquiry-submit {
width: 143px;height: 41px;background: url(/images/contact_submit.gif) no-repeat;text-indent: -99999px;font-size: 0;line-height: 0;cursor: pointer;overflow: hidden;
}


#enquiry .content-block {
	width: 278px;
	float: left;
	}







#enquiry-form .formValidationError {
	-moz-border-radius:0px 0px 4px 4px;
	-webkit-border-radius:0px 0px 4px 4px;
	border-radius:0px 0px 4px 4px;
	background:none repeat scroll 0 0 #CC3300;
	color:#FFFFFF;
	display: inline-block;
	width: auto;
	float:left;
	font:11px Arial, Helvetica, sans-serif;
	line-height:normal;
	margin: 1px 0 20px;
	padding:4px 9px;
}	




